html{scroll-behavior: smooth;}
body{margin: 0;padding: 0;}
img{width: 100%;display: block;}
.sessao-1{position: relative;}
.btn-1{position: absolute;left: 50%;transform: translate(-50%);bottom: 10%;}

.sessao-9{position: relative;}
.btn-9{position: absolute;left: 50%;transform: translate(-50%);bottom: 16%;}

.sessao-10{position: relative;}


.sessao-15{position: relative;}
.btn-15{position: absolute;left: 50%;transform: translate(-50%);bottom: 30%;}

.sessao-14{position: relative;}

@media (min-width:768px){
    .btn-1{position: absolute;left: 9%;transform: translate(0%);bottom: 20%;font-size: 1.5rem;}
    .btn-9{position: absolute;left: 52%;transform: translate(-50%);bottom: 15%;font-size: 0.9rem;}
    .btn-extra{position: absolute;left: 55.2%;transform: translate(0%);bottom: 15%;font-size: 0.9rem;}
    .imagem-15{display: none;}
    .btn-15{display: none;}
    .btn-14{position: absolute;left: 50%;transform: translate(-50%);bottom: 40%;font-size: 1rem;}
        .btn-ajuste{
      padding: 2% 5%;
    }
}

@media (max-width:768px){
    .btn-extra{display: none;}
    .btn-14{display: none;}
    .btn-ajuste{
      padding: 5% 12%;
    }
}

/* BOTAO VERDE */
.btn-ajuste{
  background: #79ff43;        /* cor de fundo */
  color: #413838;             /* texto em preto para contraste */
  border: none;
  border-radius: 30px;        /* bordas arredondadas */
  font-weight: 600;
  cursor: pointer;
  box-shadow: 0 6px 12px rgba(0,0,0,0.15);
  transition: background 0.2s ease, transform 0.15s ease, box-shadow 0.2s ease;
}

.btn-ajuste:hover {
  background: #080908;        /* tom mais escuro no hover */
  color: white;
  box-shadow: 0 0 7px wheat;
}